@charset "utf-8";
/* CSS Document */

.row_item {margin-top:-1px;}
.row_item div.border1 {
	width:100%;
	border-top:1px solid #d2d2d2;
	padding:15px 0px 10px 0px;
	color:#555555;
}

.left, .right{
	float:left;
	width:49%;
}

.input_container input, .input_container textarea{
	width:330px;
	height:32px;
	border:1px solid #d7d7d7;
	padding-left:5px;
	background:none;
}

.right label.sel, .input_container input:focus, .input_container textarea:focus{
	border:1px solid #deb84e !important;
}

.input_container textarea{
	height:135px;
}

.info_container, .input_container{
	float:left;
}

.info_container{
	width:30%;
	color:#2c2725;
	padding-top:10px;
	font-size:16px;
}

.info_container span{
	color:#deb84e;
}

.info_title{
	font-size:20px;
	color:#9d9d9d;
	font-weight:bold;
	margin-bottom:40px;
}

.input_container{
	width:70%;
}

.outer_border{
	padding:5px;
	border:1px solid #ebebeb;
}

.inner_border{
	border:1px solid #ebebeb;
	background-image:url(/images/dostava_bg.jpg);
	padding:15px 0;
}

.type_item{
	width:50%;
	text-align:center;
	float:left;
}

.type_item img{
	margin-bottom:10px;
}

.ptype_desc{
}

.payment_container{
	border-right:1px solid #d7d7d7;
	padding:0px 25px;
	height:180px;
	position:relative;
	margin-right:20px;
}

.payment_container input{
}

.potrditev_button{
	color:#3e3531;
	margin-top:40px;
	margin-bottom:30px;
	padding:5px 20px;
	background-color:#deb84e;
	text-align:center;
	display:block;
	font-size:34px !important;
	float:left;
	font-family:"RodeoGirls",cursive;
}

.dostava{
	padding:15px 20px;
	text-align:center;
	border-top:1px solid #959595;
	margin-top:20px;
	color:#555555;
}

.input_element_container{
	height:55px;	
}
/*////////////////////*/
/*remove button*/
.row_item a.remove_button {
	font-size:11px;
	text-decoration:none;
	
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:14px;
}

.row_item a.remove_button:link, .row_item a.remove_button:visited, .row_item a.remove_button:active {
	background-image:url(/images/cart_icon_delete.gif);
	color:#666;
}
.row_item a.remove_button:hover {
	background-image:url(/images/cart_icon_delete_over.gif);
	color:#E11B83;
}
/*remove button*/
/*////////////////////*/

.row_item .wrapper {margin:5px;}

/*////////////////////*/
/*art image*/
.row_item div.item_thumb {
	float:left;
}
/*////////////////////*/

/*////////////////////*/
/*list layout left*/

.row_item div.layout_left {
	float:left;
}

.titles_container{
	padding-left:25px;
	padding-bottom:20px;
}

.titles_container_item{
	float:left;
	margin-left:160px;
	font-size:14px;
	color:#2c2725;
}

.row_item div.layout_left a.title {
	color:#555555;
	font-weight:normal;
	text-decoration:none;
}
.row_item div.layout_left div.price_container{ float:left;}
.row_item div.layout_left div.price_container span {
	font-weight:bold;
	margin-left:5px;
}
.row_item div.layout_left div.price_container div.price_left {float:left; margin-top:35px;}
.row_item div.layout_left div.price_container div.price_right {float:right;}

.row_item div.layout_left div.preview {margin-top:30px;}
.row_item div.layout_left div.preview .preview_title {
	float:left;
	width:78px;
}
.row_item div.layout_left div.preview .preview_container {
	float:left;
	width:632px;
}

.row_item div.layout_left div.preview a.thumb {
	display:block;
	float:left;
	
	width:36px;
	height:36px;
	overflow:hidden;
	
	margin-right:4px;
	margin-top:4px;
	
	border:1px solid;
	
	background-repeat:no-repeat;
	background-position:center center;
}
.row_item div.layout_left div.preview_container a.thumb:link, 
.row_item div.layout_left div.preview_container a.thumb:visited, 
.row_item div.layout_left div.preview_container a.thumb:active {
	border-color:#c6c6c6;
}
.row_item div.layout_left div.preview_container a.thumb:hover {
	border-color:#666;
}

/*list layout left*/
/*////////////////////*/

/*////////////////////*/
/*list layout right*/

.row_item div.layout_right {
	margin:6px 10px 0px 0px;
	float:right;
}

.row_item div.layout_right div.quantity {float:left; margin-right:80px}
.row_item div.layout_right div.price_container {
	float:left;
}
.row_item div.layout_right div.price_container .price_title {
	float:left;
	text-align:right;
}
.row_item div.layout_right div.price_container .price {
	float:left;
	padding-left:15px;
	text-align:right;
}

/*list layout right*/
/*////////////////////*/

/*////////////////////*/
/*sum*/
.sum_container {margin:20px 0px;}
.sum_container div.left {float:left;}
.sum_container div.right {float:right;}
/*sum*/
/*////////////////////*/

/*////////////////////*/
/*discount code*/
.discount_code_container {margin:10px 0px;}
.discount_code_container div {margin-right:5px;}
.discount_code_container div.text {float:left;}

.discount_code_container div.msg {
	float:left;
	margin-top:5px;
	
	font-size:11px;
	font-weight:bold;
}

.discount_code_container div.msg.ok {color:#1c9708;}
.discount_code_container div.msg.error {color:#ed1c24;}
/*discount code*/
/*////////////////////*/

.title h1{
	font-size:30px;
	color:#2c2626;
	background:url(/images/desc_bg.png);
	padding:0px;
	font-weight:normal;
	padding-left:20px;
	padding-top:5px;
}

.title h1 span{
	font-size:30px;
	color:#0076a3;
	font-weight:bold;
	padding-right:10px;
	padding-left:20px;

}

.promo_container{
	text-align:center;
	background-color:#e5f1f6;
	padding:10px;
	display:none;
}

.promo_container label{
	font-size:14px;
	color:#555555;
}

.promo_content{
	display:none;
}

.promo_content input{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #8e999f;
    height: 32px;
    padding-left: 5px;
    width: 267px;
	margin-top:5px;
}

.promo_content #promo_code_msg{
	display:none;
	color:#f20000;
	font-size:14px;
	margin-top:5px;
}

a#promo_button{
	display:inline-block;
	background-color:#0076a3;
	color:#fff;
	padding:7px 20px 8px 20px;
	text-decoration:none;
}

#discount_container{
	display:none;
}

label{
	display:block;
	border:1px solid #d7d7d7;
}

input[type="radio"]:checked + label{
	border:1px solid #deb84e !important;
}